

<?php
    $this->escort = new Model_EscortV2Item( $this->escort );

    $this->DEFINITIONS = Zend_Registry::get('defines');
    $this->conf = Zend_Registry::get('escorts_config');
    $about = $this->escort->getAbout();
    $langs = $this->escort->getLangs();

    $contacts = $this->escort->getContacts();

    $p_count = 0;
    $photos = $this->escort->getPhotos(1, $p_count, true);

    $filtered_phone = ( isset($contacts->phone_country_id) && ! $contacts->disable_phone_prefix ) ? '+' . Model_Countries::getPhonePrefixById($contacts->phone_country_id) . $contacts->phone_number : $contacts->phone_number;
    $age = $this->dateToAge($about->birth_date);

    $services = ( $this->is_preview ) ? $this->escort->getServicesForPreview() : $this->escort->getServices();
        //print_r( $services ); die;
    $s_display = false; foreach ( $services as $service ) if ( $service->service_id ) { $s_display = true; break; }
    $add_services = $this->escort->getAdditionalServices();

    $rates = ( $this->is_preview ) ? $this->escort->getRates() : $this->escort->getHHRates();
    $spec_rates = $about->special_rates;

    $travel_rates = $this->escort->getTravelRates();
    $travel_conditions = $this->escort->getTravelConditions();
    $travel_p_methods = $this->escort->getTravelPaymentMethods();
    $travel_place = $this->escort->getTravelPlace($this->escort->id);

    $lng_path = ( Cubix_I18n::getLang() != Cubix_Application::getDefaultLang() ) ? Cubix_I18n::getLang() . '/' : '';

    $city_name = $this->escort->{ city_title_ . Cubix_I18n::getLang() };
    if( !$city_name ){
        $city_name = $this->escort->city_title_en;
    }


    $this->sitePath()->append( $city_name, '/' . $lng_path . 'escorts' . '-' . $this->escort->city_slug . '-' . $this->escort->base_city_id );
    $this->sitePath()->append( $this->escort->showname, '' );

//    $model = new Model_Escort_Mobile_List;
//    $prevnext = $model->getPrevNext( $this->escort->showname );
//
//    print_r( $prevnext );
?>

<div class="_breadcrumb _br_static">
    <?=$this->sitePath();?>
</div>

<!--/*-------------------------------------------------------*/-->


<!--<div class="prev-next-block">
    <?php //if ( $this->showPrevNext ): ?>
    <? if ( $this->back_showname ): ?>
        <? if ( $controller == 'profile' && $action == 'profile-photos' ): ?>
            <aC href="<?= $this->getLink('profile', array('showname' => $this->back_showname, 'escort_id' => $this->back_id, 'type' => 'photos')) ?>" id="global-btn-back">
                <img src="<?= _st('../m/i/prev.png') ?>" alt="Back" />
            </a>
        <? else: ?>
            <a rel="external" href="<?= $this->getLink('profile', array('showname' => $this->back_showname, 'escort_id' => $this->back_id)) ?>" id="global-btn-back">
                <img src="<?= _st('../m/i/prev.png') ?>" alt="Back" />
            </a>
        <? endif; ?>
    <? endif ?>
    <? if ( $this->next_showname ): ?>
        <? if ( $controller == 'profile' && $action == 'profile-photos' ): ?>
            <a rel="external" href="<?= $this->getLink('profile', array('showname' => $this->next_showname, 'escort_id' => $this->next_id, 'type' => 'photos')) ?>" id="global-btn-next">
                <img src="<?= _st('../m/i/next.png') ?>" alt="Next" />
            </a>
        <? else: ?>
            <a rel="external" href="<?= $this->getLink('profile', array('showname' => $this->next_showname, 'escort_id' => $this->next_id)) ?>" id="global-btn-next">
                <img src="<?= _st('../m/i/next.png') ?>" alt="Next" />
            </a>
        <? endif; ?>
    <? endif ?>
    <div class="clear"></div>
    <? //endif ?>
</div>-->
<!--/*------------------------------------------------------*/-->

<div id="popup-wrapper">
<!--    <a href="#" data-rel="back" class="close-escort-popup">X</a>-->

    <div class="popup-static-header">

        <div class="prev-next-block">
            <? if ( $this->back_showname ): ?>
                <a rel="external" href="<?= $this->getLink('profile', array('showname' => $this->back_showname, 'escort_id' => $this->back_id)) ?>?from=<?= $this->paging_key ?>" id="global-btn-back">
                    <!--                    <img src="--><?//= _st('v2.1/btn_back_' . $this->lang() . '.gif') ?><!--" alt="Back" />--><?//=__('previous');?>
                </a>
            <? endif ?>

            <a class="profile-back go-back" onclick="window.history.back();">Go Back</a>

            <? if ( $this->next_showname ): ?>
                <a rel="external" href="<?= $this->getLink('profile', array('showname' => $this->next_showname, 'escort_id' => $this->next_id)) ?>?from=<?= $this->paging_key ?>" id="global-btn-next">
                    <!--                    <img src="--><?//= _st('v2.1/btn_next_' . $this->lang() . '.gif') ?><!--" alt="Next" />--><?//=__('next');?>
                </a>
            <? endif ?>
        </div>

        <div id="escort-popup-header">
            <h2><?=$this->escort->showname?></h2>
            <?php $country = 'country_' . $this->lang(); $city = 'city_title_' . $this->lang(); ?>
            <div class="place">
                        <span><?=( $this->escort->{$city} )?$this->escort->{$city}:$this->escort->profile_data->{$city}; ?>,
                        </span><span><?=( $this->escort->{$country} )?$this->escort->{$country}:$this->escort->profile_data->{$country} ?></span>

                <?php if( $contacts->phone_number ): ?>
                    <a href="tel:<?= ( $contacts->phone_number ) ? $filtered_phone : ''; ?>" onclick="ga('send', 'event', 'PhoneCall', 'tap', '<?= $_SERVER['REQUEST_URI'] ?>');">
                        <span class="escort-popup-phone"><?= $filtered_phone; ?></span>
                    </a>
                    <script>
                        $('')
                    </script>
                <?php endif; ?>
            </div>
        </div>

        <ul id="escort-profile-tabs">

            <li data-show="to-escort-home" class="info-basic active scroll-it">
                <?= __('about_me') ?>
            </li>
            <li data-show="to-escort-rates" class="info-rates">
                <?= __('rates') ?>
            </li>
            <li data-show="to-escort-contact" class="info-contact">
                <?= __('contact') ?>
            </li>
            <li data-show="to-escort-comments" class="info-photos">
                <?= __('gallery') ?>
            </li>
        </ul>

        <div id="popup-escort-image-block">
<!--            --><?php //if( count( $photos ) > 1 ): $i = 0; ?>
<!--                --><?// foreach( $photos as $i => $photo ): ?>
<!--                    --><?php //if( $i < 3 ): ?>
<!--                        <img src="--><?//= $photo->getUrl('backend_agency_thumb') ?><!--" alt="--><?//=$this->escort->showname;?><!--" width="106" />-->
<!--                    --><?php //endif; $i += 1; ?>
<!--                --><?// endforeach; ?>
<!--            --><?php //else: ?>
                <img src="<?= $photos[0]->getUrl('pp_ed') ?>" alt="<?=$this->escort->showname;?>" width="320" />
                <div class="toClear"></div>
<!--            --><?php //endif; ?>
        </div>



        <div data-info="info-photos" data-id="to-escort-comments" id="popup-image-wrapper" class="swiper-container">

            <div class="gallery-switcher">
                <?php $j = 1; foreach( $this->galleries as $gallery ): ?>
                    <a data-child="block-<?=$j?>" class="gallery-item <?=( $gallery['fake_id'] == $this->cur_gallery_id ) ? 'current' : ''?>" href="javascript:void(0)" data-id="<?=$gallery['fake_id']?>">
                        <?=$gallery['title']?>
                    </a>
                <?php $j += 1; endforeach; ?>
                <div class="toClear"></div>
            </div>

            <div class="swiper-wrapper block-1">
                <?php if( count( $this->photos ) > 0 ){ ?>
                    <? foreach( $this->photos as $i => $photo ): ?>
                        <div class="swiper-slide">
                            <img width="320" src="<?= ( $photo->is_portrait )?$photo->getUrl('pp_ed'):$photo->getUrl('orig'); ?>" alt="<?=$this->escort->showname;?>" />
                        </div>
                    <? endforeach; ?>
                <?php } elseif( count( $this->photos ) == 1 ) { ?>
                    <div class="swiper-slide">
                        <img width="320" src="<?= ( $photos[0]->is_portrait )?$photos[0]->getUrl('pp_ed'):$photos[0]->getUrl('orig'); ?>" alt="<?=$this->escort->showname;?>" />
                    </div>
                <?php } else { ?>
                    <p class="no-image-found">No image found</p>
                <?php } ?>
            </div>

            <div class="swiper-wrapper block-2" style="display:none;">
                <?php if( count( $this->photos_1 ) > 0 ){ ?>
                    <? foreach( $this->photos_1 as $i => $photo ): ?>
                        <div class="swiper-slide">
                            <img width="320" src="<?= ( $photo->is_portrait )?$photo->getUrl('pp_ed'):$photo->getUrl('orig'); ?>" alt="<?=$this->escort->showname;?>" />
                        </div>
                    <? endforeach; ?>
                <?php } elseif( count( $this->photos_1 ) == 1 ) { ?>
                    <div class="swiper-slide">
                        <img width="320" src="<?= ( $photos_1[0]->is_portrait )?$photos_1[0]->getUrl('pp_ed'):$photos_1[0]->getUrl('orig'); ?>" alt="<?=$this->escort->showname;?>" />
                    </div>
                <?php } else { ?>
                    <p class="no-image-found">No image found</p>
                <?php } ?>
            </div>

            <div class="swiper-wrapper block-3" style="display:none;">
                <?php if( count( $this->photos_2 ) > 0 ){ ?>
                    <? foreach( $this->photos_2 as $i => $photo ): ?>
                        <div class="swiper-slide">
                            <img width="320" src="<?= ( $photo->is_portrait )?$photo->getUrl('pp_ed'):$photo->getUrl('orig'); ?>" alt="<?=$this->escort->showname;?>" />
                        </div>
                    <? endforeach; ?>
                <?php } elseif( count( $this->photos_2 ) == 1 ) { ?>
                    <div class="swiper-slide">
                        <img width="320" src="<?= ( $photos_2[0]->is_portrait )?$photos_2[0]->getUrl('pp_ed'):$photos_2[0]->getUrl('orig'); ?>" alt="<?=$this->escort->showname;?>" />
                    </div>
                <?php } else { ?>
                    <p class="no-image-found">No image found</p>
                <?php } ?>
            </div>


            <!-- Add Pagination -->
    <!--        <div class="swiper-pagination"></div>-->
            <!-- Add Arrows -->
    <!--        <div class="swiper-button-next"></div>-->
    <!--        <div class="swiper-button-prev"></div>-->
        </div>

        <div class="toClear"></div>

        <div id="escort-popup-tabs">

        <!--Data Bascic information-->
            <div data-info="info-basic" class="show" >

                <div class="scrolling-area yui3-scrollview-loading" id="scrollable">

                    <? if( $this->escort->agency_id ): ?>
                        <input type="hidden" value="a" id="userType" data-rel="contact-type" />
                    <? else: ?>
                        <input type="hidden" value="e" id="userType" data-rel="contact-type" />
                    <? endif; ?>
                    <?//=Cubix_Application::getDefaultLang()?>

                    <input type="hidden" data-rel="lang-id" value="<?=( Cubix_I18n::getLang() != Cubix_Application::getDefaultLang() ) ? Cubix_I18n::getLang() : null ?>" />

                    <?php $system = Cubix_Application::getById()->measure_units;

                    $data = array(
                        'ethnic' => @$this->DEFINITIONS['ethnic_options'][$about->ethnicity],
                        'nationality' => $about->{'nationality_title_' . $this->lang()},
                        'age' => $age,
                        'eyes' => @$this->DEFINITIONS['eye_color_options'][$about->eye_color],
                        'hair' => @$this->DEFINITIONS['hair_color_options'][$about->hair_color],
                        'hair_length' => @$this->DEFINITIONS['hair_length_options'][$about->hair_length],
                        'tattoo' => @$this->DEFINITIONS['tatoo_options'][$about->tatoo],
                        'height' => ( $system == METRIC_SYSTEM ) ? $about->height : str_replace( array('\' ', '"'), array(' feet ', ' inches'), Cubix_UnitsConverter::convert($about->height, 'cm', 'ftin') ),
                        'weight' => ( $system == METRIC_SYSTEM ) ? $about->weight : Cubix_UnitsConverter::convert($about->weight, 'kg', 'lbs') . ' lbs',
                        'orientation' => $this->DEFINITIONS['sexual_orientation_options'][$about->sex_orientation],
                        'service_for' => $about->sex_availability
                    );
                    ?>

                    <?php //echo @$this->DEFINITIONS['tatoo_options'][$this->about->tatoo]; ?>

                    <? if($this->natural_pic):?>
                        <div class="natural-pic-box">
                            <span class="nat-title"><?=__('see_my_natural_pic')?></span>
        <!--                    <div class="nat-back">-->
        <!--                        <a rel="to-large" href="javascript:void(0)" >-->
        <!--                            <img width="143" height="177" src="--><?//= $this->natural_pic['small'] ?><!--"/>-->
        <!--                        </a>-->
                            <div class="natural-pic-large">
                                <img width="143" height="177" src="<?= $this->natural_pic['big'] ?>"/>
                                <span class="close">X</span>
                            </div>
        <!--                    </div>-->

                        </div>
                        <div class="clear"></div>
                    <? endif; ?>

                    <h2 data-id="to-escort-home" class="main-heading"><?=__('basic_information')?></h2>

                    <div class="escort-lang-info">
                        <?php if( count( $langs ) > 0 ): ?>
                            <? foreach ( $langs as $lang ):?>
                                <div class="simple-lang">
                                    <? $lang = (object) $lang; ?>
                                    <strong><?= $this->DEFINITIONS['language_options'][$lang->id] ?></strong>
                                    <div class="all-percent">
                                        <div class="percently" style="width: <?= $lang->level ?>%"><span><?//= ( $lang->level && $lang->level > 20 )?$lang->level . '%':'' ?></span></div>
                                    </div>
                                </div>
                            <? endforeach ?>
                            <div class="toClear"></div>
                        <?php endif; ?>
                    </div>

                    <ul class="basic-items">
                        <?php foreach( $data as $item => $value ): ?>
                            <li>
                                <span><?= ( $value ) ? $value : '-'; ?></span>
                                <span class="title"><?= __($item) ?></span>
                                <span class="toClear"></span>
                            </li>
                        <?php endforeach; ?>
                    </ul>

                    <h2 class="main-heading"><?=__('about_me')?></h2>
                    <p><?= ( $about->{'about_' . $this->lang()} )?$about->{'about_' . $this->lang()}:'-'; ?></p>

                    <!-- Data services -->


                    <?php $display = false; foreach ( $services as $service ) if ( $service->service_id ) { $display = true; break; } ?>

                    <?php if ( $display ): ?>
                        <h2 class="main-heading"><?=__('services') ?></h2>
                        <div id="sedcard-services">
                            <? $currencies = Model_Currencies::getAllAssoc() ?>
                            <ul class="sedcard-services-list">

                                <? $b = false; foreach ( $services as $i => $service ): ?>
                                <li class="an">
                                    <? $service = (object) $service ?>
                                    <?= @$this->DEFINITIONS['services']['common'][$service->service_id] ?>
                                    <?= @$this->DEFINITIONS['services']['extra'][$service->service_id] ?>
                                    <?= @$this->DEFINITIONS['services']['fetish'][$service->service_id] ?>

                                    <? if ( $service->price ): ?>
                                        <?
                                        $user_currency_iso = $currencies[$service->currency_id];
                                        $selected_currency_iso = $this->current_currency;

                                        $user_currency_rate = Model_Currencies::getSelectedCurrencyRate($user_currency_iso);
                                        $selected_currency_rate = Model_Currencies::getSelectedCurrencyRate($selected_currency_iso);

                                        $converted_price = round(($service->price / $user_currency_rate->rate) * $selected_currency_rate->rate);
                                        ?>
                                        <span class="pink">
                                        <?= __('services_extra_charge') ?> <?= $service->price ?> <?= $user_currency_iso ?>
                                            <? if( $user_currency_iso != $selected_currency_iso ): ?>
                                                (~<?= $converted_price ?> <?= $selected_currency_iso ?>)
                                            <? endif; ?>
                                    </span>
                                    <? endif; ?>
                                </li>
                                <? endforeach; ?>
                            </ul>
                            <div class="clear"></div>
                        </div>

                    <? endif;?>

                    <!-- Data Rates -->
                    <div data-info="info-rates" data-id="to-escort-rates">

                        <div class="row-1 pr100">
                            <h2 class="main-heading"><?=__('rates');?></h2>
                            <div class="pr48 pdd-1 toLeft incall">
                                <? $currencies = Model_Currencies::getAllAssoc(); ?>

                                <h2><?=__('incall');?> <?=__('rates');?></h2>
                                <? if (count($rates) > 0 || strlen($spec_rates) > 0 ): ?>
                                    <? foreach ( $rates as $k => $rate ): ?>
                                        <? if( $k == 1 ): ?>
                                            <? foreach($rate as $r): ?>
                                                <?
                                                if ( ! $r->type && $r->time_unit == TIME_MINUTES && $r->time % 60 == 0 ) {
                                                    $r->time = $r->time / 60;

                                                    if ($r->time == 1)
                                                        $r->time_unit_title = $this->t('hour');
                                                    else
                                                        $r->time_unit_title = $this->DEFINITIONS['time_unit_options'][TIME_HOURS];
                                                }
                                                ?>
                                                <span>
                                                    <? if ( ! $r->type ): ?>
                                                        <?= $r->time ?>
                                                    <? else: ?>
                                                        <?= $this->t($r->type) ?>
                                                    <? endif; ?>

                                                    <? if ($r->time_unit == TIME_HOURS && $r->time == 1) $u_t = $this->t('hour'); else $u_t = $r->time_unit_title; ?>
                                                    <?= ( ! $r->type ) ? ' ' . $u_t : '' ?> / </span>
                                                <span><?= $r->price ?> <?= $currencies[$r->currency_id] ?></span><br/>
                                            <? endforeach;?>
                                        <? endif; ?>
                                    <? endforeach; ?>
                                <? else: ?>
                                    -
                                <?endif; ?>
                            </div>

                            <div class="pr45 pdd-1 pdd-r1 pdd-l4 toLeft outcall">
                                <h2><?=__('outcall');?> <?=__('rates');?></h2>
                                <? if (count($rates) > 0 || strlen($spec_rates) > 0 ): ?>
                                    <? foreach ( $rates as $k => $rate ): ?>
                                        <? if( $k != 1 ): ?>
                                            <? foreach($rate as $r): ?>
                                                <?
                                                if ( ! $r->type && $r->time_unit == TIME_MINUTES && $r->time % 60 == 0 ) {
                                                    $r->time = $r->time / 60;

                                                    if ($r->time == 1)
                                                        $r->time_unit_title = $this->t('hour');
                                                    else
                                                        $r->time_unit_title = $this->DEFINITIONS['time_unit_options'][TIME_HOURS];
                                                }
                                                ?>
                                                <span>
                                                    <? if ( ! $r->type ): ?>
                                                        <?= $r->time ?>
                                                    <? else: ?>
                                                        <?= $this->t($r->type) ?>
                                                    <? endif; ?>
                                                    <? if ($r->time_unit == TIME_HOURS && $r->time == 1) $u_t = $this->t('hour'); else $u_t = $r->time_unit_title; ?>
                                                    <?= ( ! $r->type ) ? ' ' . $u_t : '' ?> / </span>
                                                <span><?= $r->price ?> <?= $currencies[$r->currency_id] ?></span><br/>
                                            <? endforeach;?>
                                        <? endif; ?>
                                    <? endforeach; ?>
                                <? else: ?>
                                    -
                                <?endif; ?>
                            </div>
                            <div class="toClear"></div>
                            <div class="w100" style="margin-top: 10px;"></div>


                        </div>

                    <!--Data Contact-->
                        <div data-info="info-contact" data-id="to-escort-contact">
                            <h2 class="main-heading"><?=__('contact');?></h2>
                            <p class="contact-note"><?= __('contact_note') ?></p>

                            <p class="base-city"><?= __('base_city') ?>:
                                <span><?=$this->escort->{$city}; ?></span>
                            </p>

                            <p class="phone"><?= __('phone') ?>:
                                <span onclick="ga('send', 'event', 'PhoneCall', 'tap', '<?= $_SERVER['REQUEST_URI'] ?>');"><?= ( $filtered_phone ) ? $filtered_phone : '-'; ?></span>
                            </p>

							<? if ($contacts->email): ?>
                            <p class="email"><?= __('email') ?>:
                                <span class="write-me">
                                    <a id="open-form-<?=$this->escort->id;?>" data-id="<?=$this->escort->id;?>" ><?=__('write_me')?></a>
                                </span>

                                <span class="contact-form-icon"></span>
                            </p>
							<? endif ?>
							
                            <p class="web"><?= __('web') ?>:
                                <?php
                                    if( $contacts->website ){
                                        $website = 'http://' . str_replace( 'http://', '', $contacts->website );
                                    }
                                ?>
                                <a target="_blank" rel="external" href="<?= ( $website ) ? $website : '#' ?>"><span><?= ( $contacts->website ) ? $contacts->website : '-';?></span></a>
                            </p>

                            <?= $this->render('escorts/profile/comments.phtml') ?>

                            <div class="contact-form-overlay">
                                <span class="escort-contact-form-<?=$this->escort->id;?>"></span>
                            </div>
                        </div>

                    <!--Data Comments-->
                    <!--<div data-info="info-comments" data-id="to-escort-comments">
                        <div id="comments_container" >
                            <h2 class="main-heading"><?=__('comments');?></h2>
                            <?

                            if ( count($this->comments) > 0 ): ?>
                                <? foreach ( $this->comments as $comment ): ?>
                                    <div class="latestComments" >
                                        <div class="latestCommentsItem">
                                            <span class="latestCommentAngle"></span>
                                            <div class="fl">
                                                <img src="<?= $comment['escort']['photo'] ?>" style="width:75px; height:100px;"  /><br />
                                                <a href="<?= $this->getLink('profile', array('showname' => $comment['escort']['showname'], 'escort_id' => $comment['escort']['escort_id'])) ?>" class="viewButton"> </a>
                                            </div>

                                            <div class="fl w780">
                                                <? if ( count($comment['comments']) > 0 ): ?>

                                                    <? foreach ($comment['comments'] as $escortComment): ?>
                                                        <div class="commentItem">
                                                            <span class="date"><?= date("d.m.Y | H:i", strtotime($escortComment->time)); ?></span>
                                                            <div class="comment-text"><?= $escortComment->message; ?></div>
                                                        </div>
                                                    <?php endforeach; ?>
                                                    <?
                                                    if(!$this->showname):
                                                        ?>
                                                        <a onclick="return Cubix.Comments.LoadEscortComments({ showname: '<?= $comment['escort']['showname'] ?>',obj: this.parentNode })" href="#" class="moreComments">read all my comments</a>
                                                    <? else:?>
                                                        <a href="<?= $this->getLink('commentlist') ?>" class="lessComments">Back</a>
                                                    <? endif;?>

                                                <? endif?>

                                            </div>
                                            <div class="clear"></div>
                                        </div>
                                    </div>
                                <?php endforeach; ?>

                                <div class="clear"></div>

                                <?php $pages_count = ceil($this->count / $this->per_page);

                                ?>

                                <? if ($pages_count > 1): ?>
                                    <p class="bubble-paging padding10">
                                        <?php if($pages_count != 1): ?>
                                            <?  $pages = $this->paging($this->count, $this->page, $this->per_page, 3, 1); ?>
                                            <? if ( 1 < $this->page): ?>
                                                <a class="prev" href="#" onclick="return Cubix.Comments.LoadComments({ page: <?= $this->page - 1 ?> })"></a>
                                            <? endif ?>

                                            <? foreach ( $pages as $page ): ?>
                                                <? if ( $this->page == $page ): ?>
                                                    <span><?= $page ?></span>
                                                <? else: ?>
                                                    <a class="p" href="#" onclick="return Cubix.Comments.LoadComments({ page: <?= $page ?> })"><?= $page ?></a>
                                                <? endif ?>
                                            <? endforeach; ?>

                                            <? if ( $pages_count > $this->page): ?>
                                                <a class="next" href="#" onclick="return Cubix.Comments.LoadComments({ page: <?= $this->page + 1 ?> })"></a>
                                            <? endif ?>
                                        <?php endif;?>
                                    </p>
                                <? endif; ?>
                                <div class="clear"></div>
                            <? else: ?>
                                <p style="margin-bottom: 0"><?= $this->t('no_comment') ?></p>
                            <?php endif; ?>

                        </div>
                    </div>-->

                    </div>

                    <div class="toClear"></div>

                </div>
            </div>
        </div>
    </div>
</div>
    <?php if( $this->escort->agency_id ){
        $to_id = $this->escort->agency_id;
    } else {
        $to_id = $this->escort->id;
    } ?>
    <input type="hidden" value="<?=$to_id?>" id="toUser" />

<script type="text/javascript">
    $(document).on("pageinit", function(){
        MCubix.Escort.Data.init('<?=$this->escort->id?>');
    });
</script>

<style type="text/css">

    div#header { display: none; }
    .hr-grey { display: none; }
    #escort-popup-header .place { top: -5px !important; }
    /*._breadcrumb._br_static { position: fixed; top: 108px; z-index: 999; }*/
</style>